package ru.ulstu.students.controller;

import org.springframework.validation.Errors;

public class Navigation {
    public static final String REDIRECT_TO = "redirect:%s";
    public static final String TASKS_PAGE = "/students/tasks";
    public static final String TASK_PAGE = "/students/task";

    public static String hasErrors(Errors errors, String page) {
        if (errors.hasErrors()) {
            return page;
        }
        return null;
    }
}
